<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<p class="Headline">'.$L_Headline12.'</p>';
  if ( !loggedIn() ) echo $L_003;
  else
  {
    // Inhalt hier einfügen
      $CurrentPage = 'downloadMP3s';
      $directory = 'filesharing/mp3s/';
      $fileTypes = "/*.{[mM][pP][3],[oO][gG][gG],[wW][mM][aA]}";
      include ('filesharing/filesharing.php');
    // Inhalt zuende
  }
?>